/*  Media Queries
--------------------------- */

@media (min-width: 1200px){
    .container {
        width:1168px;
    }
    .blog-post-discription, 
    .support-right,
    .contact-us-right{
        padding: 0 10px;
    }
    #contact-us-form .col-sm-6:nth-child(odd),
    .support-right .col-sm-6:nth-child(odd){
        padding-right: 10px;
    }
    #contact-us-form .col-sm-6:nth-child(even),
    .support-right .col-sm-6:nth-child(even){
        padding-left: 10px;
    }

}

@media only screen and (max-width:1199px){
    .header-right-discription{
        padding: 35px 0;
    }
    .header-right-discription p{
        font-size: 20px;
    }
}

/* Tablet Portrait size to standard 1024 (devices and browsers) */

@media only screen and (max-width:1023px){
    .header-right-discription{
        padding: 30px 0;
    }
    .header-right-discription p{
        font-size: 15px;
    }
}
@media only screen and (max-width: 991px){
    #newsletter-form input,
    footer .wpcf7-form-control-wrap input[type="email"]{
        width: 100%;
    }
    #newsletter-form input[type="submit"],
    footer .wpcf7-form  input[type="submit"]{
        width: auto;
    }
    a.btns{
        font-size: 15px;
    }
    .iog-discription li{
        font-size: 15px;
    }
    footer span.wpcf7-not-valid-tip {
        left: 80px;
    }

}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width:767px){
    .error-404 {
        width: 100%;
        margin: 30px auto;
        padding: 0 10px;
    }
    .error-404 h1 {
        font-size: 15px;
    }
    .error-404 .page-header {
        margin: 20px 0 10px;
    }
    form.search-form {
        width: 100%;
    }
    .bolg-list-wrapper:hover{
        box-shadow: none;
    }
    .blog-post-discription,
    .contact-us-right form,
    .brands-wrapper .col-xs-4:last-child .brand,
    header#masthead {
        margin-bottom: 50px;
    }
    .bolg-list-wrapper {
        margin-bottom: 30px;
    }
    .leave-comment {
        display: inline-block;
    }

}
@media only screen and (max-width:567px){

    .col-xs-1,
    .col-xs-2,
    .col-xs-3,
    .col-xs-4,
    .col-xs-5,
    .col-xs-6,
    .col-xs-7,
    .col-xs-8,
    .col-xs-9,
    .col-xs-10,
    .col-xs-11,
    .col-xs-12{
        width: 100%;
    }
    .home-any-question p{
        text-align: center;
    }
    .home-any-question p a{
        width: 100%;
        display: block;
    }


}
@media only screen and (max-width:568px){

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width:479px){
    .blog-discription h2,
    .blog-post-discription h1{
        font-size: 26px;
    }

}